body{background:#f7f8fb}.navbar{box-shadow:0 2px 10px rgba(0,0,0,.05)}
.floating-whatsapp {
  position: fixed;
  right: 20px;
  bottom: 22px;
  width: 60px;
  height: 60px;
  background: #25D366;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 34px;
  text-decoration: none;
  z-index: 9999;
  box-shadow: 0 10px 25px rgba(0,0,0,0.25);
  transition: 0.3s ease;
}

.map-link,
.map-link:hover,
.map-link:focus,
.map-link:visited {
    color: #fff !important;
    text-decoration: none !important;
}

.location-link {
    color: #ffffff !important;
    text-decoration: none !important;
}

.location-link:hover {
    color: #ffc107 !important;
    text-decoration: none !important;
}


.floating-whatsapp:hover {
  transform: scale(1.08);
  background: #1ebe5d;
}

@media (max-width: 600px) {
  .floating-whatsapp {
    width: 55px;
    height: 55px;
    right: 16px;
    bottom: 18px;
    font-size: 30px;
  }
}
.hero{background:linear-gradient(135deg,#0d6efd,#0b2d5c);color:white;padding:70px 0}.card{border:0;box-shadow:0 8px 25px rgba(0,0,0,.08);border-radius:14px}.btn{border-radius:8px}.admin-sidebar{min-height:100vh;background:#111827;color:#fff}
.admin-sidebar a{color:#d1d5db;text-decoration:none;display:block;padding:12px 18px}.admin-sidebar a:hover{background:#1f2937;color:#fff}.badge-paid{background:#16a34a}.badge-pending{background:#f59e0b}.badge-cancelled{background:#dc2626}.room-img{height:220px;object-fit:cover;border-radius:14px 14px 0 0}.table-card{background:#fff;border-radius:14px;padding:20px;box-shadow:0 8px 25px rgba(0,0,0,.08)}